Subject: Re: bug#10977: detail from .xession-errors concerning .desktop extension of ~./emacs.desktop

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Mar 2012 16:33:32 -0500

"Th. Rikl" wrote:

> "KConfigIni: In file /home/tom/.emacs.desktop, line 1: " Invalid entry
> (missing '=')

If that is all that happens, it seems like a harmless irritation.
Perhaps you can find a way to restrict KConfigIni's search path to
something more sensible.

But in the future it probably would be more consistent with the rest of
Emacs if desktop used user-emacs-directory in preference to the home
directory, if no desktop-file already exists in the home directory.